﻿#docHeadWrap,#topNavWrap,#topTab {
	width:1090px
}
.m-shopcartnew {
	width:120px
}
.m-guarantelnk {
	right:140px
}
body {
	background-color:#f3f3f3
}
.m-search .arrow-down,.m-search .arrow-up,.m-search .more span,.m-search .simplePage a,.m-search .simplePage span,.m-search .soldout {
	background:url(images/icon-new_e4b99ee.png) -9999px -9999px no-repeat
}
.m-search {
	width:1104px;
	margin:0 auto;
	text-align:left;
	font-size:14px
}
.m-search .resultwrap {
	margin-bottom:20px
}
.m-search .resultinfo {
	margin:15px 0;color:#333
}
.m-search .resultinfo a{color:#333;}
.m-search .total {
	float:left;
	line-height:24px
}
.m-search .chosen {
	display:inline-block;
	position:relative;
	float:left;
	height:22px;
	padding:0 30px 0 10px;
	margin-left:15px;
	border:1px dotted #D22147;
	background-color:#fff;
	color:#D22147;
	line-height:22px;
	font-size:12px;
	cursor:pointer
}
.m-search .chosen b {
	position:absolute;
	top:0;
	right:8px;
	font-weight:700;
	font-size:14px;
	color:#D22147;
	font-family:iconfont
}
.m-search .options {
	width:1090px;
	padding:0 1px;
	margin:0 auto
}
.m-search .name {
	float:left;
	width:100px;
	height:100%;
	padding-top:10px;
	color:#333;
	text-align:center;
	line-height:34px
}
.m-search .classify {
	position:relative;
	border:1px solid #ddd;
	background-color:#f8f8f8
}
.m-search .hdbrands {
	margin-left:100px;
	padding:10px 0 10px 20px;
	background-color:#fff
}
.m-search .hdbrands2 {
	position:relative;
	height:34px;
	overflow:hidden
}
.m-search .autoheight .hdbrands2 {
	height:auto
}
.m-search .line2height .hdbrands2 {
	height:68px
}
.m-search .classify .brands {
	width:808px;
	line-height:26px
}
.m-search .brands a {
	display:inline-block;
	position:relative;
	height:26px;
	padding:0 20px 0 10px;
	margin:4px 10px 4px 0;
	cursor:pointer;
	text-decoration:none;
	color:#333
}
.m-search .brands a:hover,.m-search .brands span:hover {
	color:#D22147
}
.m-search .brands em,.m-search .brands i,.m-search .multbtn {
	display:none
}
.m-search .multiple .brands a {
	padding-left:22px
}
.m-search .multiple em {
	display:block;
	position:absolute;
	left:0;
	top:6px;
	width:12px;
	height:12px;
	border:1px solid #ddd
}
.m-search .multiple .selected i {
	display:block;
	position:absolute;
	left:0;
	top:6px;
	width:12px;
	height:12px;
	font-size:14px;
	line-height:14px;
	color:#D22147;
	text-align:center;
	font-family:iconfont
}
.m-search .multiple .multbtn {
	display:block;
	padding-right:100px;
	text-align:center
}
.m-search .multbtn span {
	display:inline-block;
	width:58px;
	height:28px;
	margin:10px;
	border:1px solid #ccc;
	color:#333;
	line-height:28px;
	cursor:pointer
}
.m-search .multbtn .submit {
	background-color:#D22147;
	border-color:#D22147;
	color:#fff
}
.m-search .multbtn .submit:hover {
	background-color:#f3385f
}
.m-search .multbtn .cancel:hover {
	border-color:#D22147;
	color:#D22147
}
.m-search .multbtn .disable,.m-search .multbtn .disable:hover {
	background-color:#ccc;
	border-color:#ccc;
	cursor:pointer
}
.m-search .brands b {
	display:none;
	position:absolute;
	top:0;
	right:4px;
	font-family:iconfont
}
.m-search .brands .active b {
	display:block;
	font-weight:700
}
.m-search .brands .active,.m-search .brands .active:hover {
	background-color:#D22147;
	color:#fff
}
.m-search .morewrap {
	position:absolute;
	top:14px;
	right:18px
}
.m-search .classify .more {
	position:relative;
	float:right;
	width:42px;
	margin-left:18px;
	line-height:22px;
	cursor:pointer
}
.m-search .classify .more:hover {
	color:#D22147
}
.m-search .classify .more:hover span {
	background-position:-50px 0
}
.m-search .classify .more:hover .packup {
	background-position:-50px -14px
}
.m-search .classify .more span {
	position:absolute;
	top:8px;
	left:32px;
	width:9px;
	height:6px
}
.m-search .more span {
	background-position:0 0
}
.m-search .more .packup {
	background-position:-21px 0
}
.m-search .extmore {
	float:right;
	width:50px;
	height:20px;
	border:1px solid #ccc;
	background-color:#f8f8f8;
	text-align:center;
	letter-spacing:1px;
	cursor:pointer
}
.m-search .extmore:hover {
	background-color:#fff
}
.m-search .extmore span {
	font-weight:700
}
.m-search .filter {
	margin:20px 0 10px;
	border:1px solid #ddd;
	background-color:#f8f8f8
}
.m-search .filter .name {
	padding-top:0;
	line-height:46px
}
.m-search .hdorder {
	height:26px;
	margin-left:100px;
	padding:10px 0 10px 20px;
	background-color:#fff
}
.m-search .order dd {
	float:left;
	width:60px;
	height:24px;
	margin-right:10px;
	line-height:24px;
	border:1px solid #ddd;
	background-color:#f8f8f8;
	cursor:pointer;
	text-align:center
}
.m-search .order dd a{color:#333;}
.m-search .order .active {
	position:relative;
	border-color:#d22147;
	background-color:#fff;
	color:#d22147;
	text-align:left
}
.m-search .order .active span {
	display:inline-block;
	margin-left:10px
}
.m-search .order .arrow-down,.m-search .order .arrow-up {
	display:block;
	position:absolute;
	top:8px;
	right:10px;
	width:8px;
	height:10px
}
.m-search .order .arrow-down {
	background-position:0 -13px
}
.m-search .order .arrow-up {
	background-position:-23px -13px
}
.m-search .simplePage {
	float:right;
	margin-right:20px;
	margin-top:10px;
	line-height:12px
}
.m-search .simplePage a,.m-search .simplePage span {
	display:inline-block;
	float:left;
	margin:0 7px
}
.m-search .simplePage .arrow-left {
	background-position:-24px -31px;
	width:6px;
	height:10px;
	cursor:pointer
}
.m-search .simplePage .arrow-left:hover {
	background-position:-47px -31px
}
.m-search .simplePage .def-left,.m-search .simplePage .def-left:hover {
	background-position:0 -31px;
	cursor:default
}
.m-search .simplePage .arrow-right {
	background-position:-24px -51px;
	width:6px;
	height:10px;
	cursor:pointer
}
.m-search .simplePage .arrow-right:hover {
	background-position:-47px -51px
}
.m-search .simplePage .def-right,.m-search .simplePage .def-right:hover {
	background-position:0 -50px;
	cursor:default
}
.m-search i {
	color:#d22147
}
.m-search .result {
	margin-bottom:20px
}
.m-search .good {
	float:left;
	width:262px;
	height:367px;
	margin:0 7px 14px;
	background-color:#fff;
	overflow:hidden;
	font-size:12px;
	position:relative
}
.m-search .good .img {
	position:relative
}
.m-search .good a {
	display:block;
	color:#333
}
.m-search .good img {
	display:block;
	width:262px;
	height:262px
}
/*www.ecy.cc 国家图标*/
.m-search .good .country{position:absolute;right:10px;top:17px; z-index:999}
.m-search .good .country img{width:35px;height:35px;}
/*www.ecy.cc*/
.m-search .good .discount {
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	width:42px;
	height:40px;
	background-color:#fff;
	border:1px solid #666;
	font-size:16px;
	text-align:center;
	line-height:40px;
	color:#666;
	font-weight:700
}
.m-search .good .desc {
	width:234px;
	padding:2px 14px 0
}
.m-search .good .title {
	line-height:18px;
	height:36px;
	overflow:hidden
}
.m-search .title a:hover {
	color:#d22147
}
.m-search .good .price {
	height:30px;
	margin-top:5px;
	color:#d22147
}
.m-search .price .cur {
	display:inline-block;
	margin-right:2px;
	font-weight:700;
	font-size:24px;
	line-height:30px
}
.m-search .price i {
	font-size:12px;
	font-weight:700
}
.m-search .combinedLabel {
	position:relative;
	top:-4px;
	display:inline-block;
	padding:0 4px;
	border:1px dotted #d22147;
	font-size:12px;
	color:#d22147;
	font-weight:700;
	line-height:18px
}
.m-search .good .comments,.m-search .good del {
	float:left;
	display:inline-block;
	margin-right:8px;
	color:#999
}
.m-search .soldout {
	position:absolute;
	top:0;
	right:0;
	width:59px;
	height:60px;
	background-position:0 -98px
}
.m-search .activityflag {
	position:absolute;
	top:6px;
	left:6px;
	width:110px;
	height:22px;
}
.m-search .activityflag span {
	display:inline-block;
	float:left;
	width:44px;
	height:22px;
	margin-right:4px;
	font-size:12px;
	color:#fff;
	text-align:center;
	line-height:22px
}
.m-search .activityflag .large {
	width:54px
}
.m-search .danpin {
	background-color:#F5345E
}
.m-search .zhengdan {
	background-color:#FFA64D
}
.m-search .new {
	background-color:#BC72EE
}
.orderPages .jumpto,.orderPages .jumptoBtn,.orderPages .jumptoTip,.orderPages .jumptoTxt {
	display:inline-block
}
.jumptoTip {
	margin:0 8px
}
.m-empty {
	position:relative;
	width:1090px;
	height:180px;
	margin:30px 7px 10px;
	padding-top:70px;
	background-color:#fff
}
.m-empty .content {
	margin-left:450px;
	font-size:14px
}
.m-empty .errorimg {
	position:absolute;
	top:54px;
	left:290px;
	display:block;
	width:144px;
	height:121px;
	background:url(images/empty_c6a896b.png) no-repeat
}
.m-empty-2 .content {
	margin-left:430px
}
.m-empty-2 .errorimg {
	left:270px
}
.m-pagination li {
	cursor:pointer;
	background-color:#fff
}
.m-pagination li:hover {
	background-color:#f3f3f3
}
.m-checkbox {
	float:left;
	margin-left:20px;
	line-height:26px;
	font-size:14px;
	cursor:pointer
}
.m-loading {
	height:60px;
	width:80px;
	margin:80px 426px;
	padding:40px 0 0 100px;
	background:url(images/loading-search_8250fb6.gif) no-repeat #f3f3f3
}
.s-color {
	color:#d22147
}
.search-recom {
	position:relative;
	width:1090px;
	margin:0 auto
}
#recent,#recomGoodsWrap,.newRecomWrap {
	margin-top:10px
}
#recent h4 {
	padding-right:17px
}
.generalize,.newRecomItemWrap {
	background-color:#fff
}
/*20150913新增*/
.m-classify{position:relative;background-color:#fff;border-bottom:1px solid #eaeaea}.m-classify .hdbrands{margin-left:50px;padding:10px 0 10px 10px;background-color:#fff}.m-classify .hdbrands2{height:34px;overflow:hidden}.m-classify .autoheight .hdbrands2{height:auto}.m-classify .line2height .hdbrands2{height:68px}.m-classify .brands{width:900px;line-height:26px}.m-classify .brands a{display:inline-block;position:relative;height:26px;padding:0 20px 0 10px;margin:4px 10px 4px 0;cursor:pointer;text-decoration:none;color:#333}
.m-brand2{height:270px;margin:20px 0;overflow:hidden;background-color:#fff}.m-brand2 .detailImg{display:block;float:left;width:350px}.m-brand2 .content{margin-left:400px;width:510px;padding:20px}.m-brand2 .info{height:70px}.m-brand2 .logo{display:block;float:left;width:68px;height:68px;border:1px solid #eaeaea}.m-brand2 .bname{float:left;margin-left:12px;height:70px;width:280px;overflow:hidden}.m-brand2 .title{margin-top:10px;font-size:18px;line-height:28px;font-weight:700}.m-brand2 .sold{font-size:12px;line-height:24px}.m-brand2 .sold span{color:#D22147;letter-spacing:1px}.m-brand2 .from{float:right;margin-top:15px}.m-brand2 .from img{display:block;float:left}.m-brand2 .from span{display:block;margin-left:50px;line-height:20px;font-size:12px;color:#999}.m-brand2 .intro{margin-top:4px;font-size:14px;line-height:24px;word-wrap:break-word;word-break:break-all}.m-brand2 .intro p{font-size:12px;line-height:24px;overflow:hidden}.m-brand2 .focus{height:32px;margin-top:14px}.m-brand2 .follow{display:block;float:left;width:106px;height:32px;line-height:32px;border-radius:16px;background-color:#D22147;color:#fff;font-size:12px;text-align:center;cursor:pointer}.m-brand2 .follow b{position:relative;top:-1px;font-size:12px;font-family:iconfont;font-weight:700}.m-brand2 .follow:hover{background-color:#F5345E}.m-brand2 .unfo{background-color:#ddd}.m-brand2 .unfo:hover{background-color:#ddd;color:#333}